/* Class = "NSBox"; title = "White Box"; ObjectID = "4as-rU-fEm"; */
"4as-rU-fEm.title" = "White Box";

/* Class = "NSButtonCell"; title = "Sign in to your 1Password account"; ObjectID = "Cy4-Wk-3kQ"; */
"Cy4-Wk-3kQ.title" = "登录到您的 1Password 帐户";

/* Class = "NSBox"; title = "Box"; ObjectID = "Iz7-3V-9fE"; */
"Iz7-3V-9fE.title" = "框";

/* Class = "NSTextFieldCell"; title = "For Families and Teams"; ObjectID = "Mci-ge-HIh"; */
"Mci-ge-HIh.title" = "适用于家庭和团队";

/* Class = "NSTextFieldCell"; title = "Welcome to"; ObjectID = "Ox4-zg-YF6"; */
"Ox4-zg-YF6.title" = "欢迎来到";

/* Class = "NSButtonCell"; title = "Already have 1Password data somewhere else?"; ObjectID = "Txm-fe-NDE"; */
"Txm-fe-NDE.title" = "其它位置已经有了 1Password 的数据？";

/* Class = "NSTextFieldCell"; title = "1Password remembers all your passwords for you. It keeps your digital life secure and always available, safe behind the one password that only you know."; ObjectID = "YhH-Mi-p0V"; */
"YhH-Mi-p0V.title" = "1Password 会为您记忆您的所有密码。保持您的数字生活更安全且总是可用，您只需知道您的主密码即可。";

/* Class = "NSButtonCell"; title = "Create Your First Vault"; ObjectID = "l56-KE-LvF"; */
"l56-KE-LvF.title" = "创建您的第一个保险库";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Welcome to 1Password"; ObjectID = "qpm-0d-ye0"; */
"qpm-0d-ye0.ibExternalAccessibilityDescription" = "欢迎来到 1Password";
